<?php include $root.'includes/seemore.php'; echo '<a href="'.$seemorepath.'"><h1>Test</h1></a>'; # Article Title ?>
<?php
include $root."./config.php";
ini_set('display_errors', 1);
include_once $root."./includes/mdutils.php";
md("Huh");
echo ("<li>Hello!</li>");
md("Very good!");
?>
<p class="datetext">2021.08.18</p>
